.card.event .event-info > div {
  border-radius: 0 0 0 0;
}

span.float-left.month, span.float-left.day {
  font-size: 1.3rem !important;
}

.event-thumbnail .date {
  background: url(../images/bg-circle-primary.svg) center center no-repeat !important;
  background-size: auto 100%;
}

.event-thumbnail {
  transition: opacity cubic-bezier(0.24, 1, 0.32, 1) 0.35s, -webkit-transform 0.35s cubic-bezier(0.24, 1, 0.32, 1);
  transition: opacity cubic-bezier(0.24, 1, 0.32, 1) 0.35s, transform 0.35s cubic-bezier(0.24, 1, 0.32, 1);
  transition: opacity cubic-bezier(0.24, 1, 0.32, 1) 0.35s, transform 0.35s cubic-bezier(0.24, 1, 0.32, 1), -webkit-transform 0.35s cubic-bezier(0.24, 1, 0.32, 1);
}
.event-thumbnail:not(.lazyloaded) {
  opacity: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .widget-events-thumbnail > [class*=col-]:nth-of-type(2n+2) .event-thumbnail {
    transition-delay: 0.175s;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .widget-events-thumbnail > [class*=col-]:nth-of-type(3n+2) .event-thumbnail {
    transition-delay: 0.1166666667s;
  }
  .widget-events-thumbnail > [class*=col-]:nth-of-type(3n+3) .event-thumbnail {
    transition-delay: 0.2333333333s;
  }
}
@media (min-width: 992px) and (max-width: 1329.98px) {
  .widget-events-thumbnail > [class*=col-]:nth-of-type(4n+2) .event-thumbnail {
    transition-delay: 0.0875s;
  }
  .widget-events-thumbnail > [class*=col-]:nth-of-type(4n+3) .event-thumbnail {
    transition-delay: 0.175s;
  }
  .widget-events-thumbnail > [class*=col-]:nth-of-type(4n+4) .event-thumbnail {
    transition-delay: 0.2625s;
  }
}
@media (min-width: 1330px) {
  .widget-events-thumbnail > [class*=col-]:nth-of-type(6n+2) .event-thumbnail {
    transition-delay: 0.0583333333s;
  }
  .widget-events-thumbnail > [class*=col-]:nth-of-type(6n+3) .event-thumbnail {
    transition-delay: 0.1166666667s;
  }
  .widget-events-thumbnail > [class*=col-]:nth-of-type(6n+4) .event-thumbnail {
    transition-delay: 0.175s;
  }
  .widget-events-thumbnail > [class*=col-]:nth-of-type(6n+5) .event-thumbnail {
    transition-delay: 0.2333333333s;
  }
  .widget-events-thumbnail > [class*=col-]:nth-of-type(6n+6) .event-thumbnail {
    transition-delay: 0.2916666667s;
  }
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImRlZmF1bHQuc2NzcyIsIi4uLy4uLy4uLy4uLy4uLy4uLy4uL3d3dy93d3cucm9iZXJ0ZWFybGtlZW4uY29tLmxpdmUvNTc2ODAxL2Zyb250ZW5kL3J1bnRpbWUvdGhlbWVzL3JlazIwMjYvYXNzZXRzL2Jvb3RzdHJhcC9zY3NzL21peGlucy9fYm9yZGVyLXJhZGl1cy5zY3NzIiwiZGVmYXVsdC5jc3MiLCIuLi8uLi8uLi8uLi8uLi8uLi8uLi93d3cvd3d3LnJvYmVydGVhcmxrZWVuLmNvbS5saXZlLzU3NjgwMS9mcm9udGVuZC9ydW50aW1lL3RoZW1lcy9yZWsyMDI2L2Fzc2V0cy9ib290c3RyYXAvc2Nzcy9taXhpbnMvX2JyZWFrcG9pbnRzLnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBc0JJO0VDbEJBLHVCRG9CeUI7Q0V0QjVCOztBRjJCRDtFQUNFLDZCQUFBO0NFeEJEOztBRnFDQztFQUNFLG9GQUFBO0VBQ0EsMkJBQUE7Q0VsQ0g7O0FGeUNEO0VBRUUsaUhBQUE7RUFBQSx5R0FBQTtFQUFBLGlLQUFBO0NFdkNEO0FGeUNDO0VBRUUsV0FBQTtFQUNBLDRCQUFBO1VBQUEsb0JBQUE7Q0V4Q0g7O0FDMkZHO0VIOUNGO0lBQThFLHlCQUFBO0dFeEM3RTtDQUNGO0FDcUZHO0VIMUNGO0lBQThFLGdDQUFBO0dFdkM3RTtFRndDRDtJQUE4RSxnQ0FBQTtHRXJDN0U7Q0FDRjtBQzZFRztFSHJDRjtJQUE4RSwwQkFBQTtHRXBDN0U7RUZxQ0Q7SUFBOEUseUJBQUE7R0VsQzdFO0VGbUNEO0lBQThFLDBCQUFBO0dFaEM3RTtDQUNGO0FDZ0JHO0VIbUJGO0lBQThFLGdDQUFBO0dFL0I3RTtFRmdDRDtJQUE4RSxnQ0FBQTtHRTdCN0U7RUY4QkQ7SUFBOEUseUJBQUE7R0UzQjdFO0VGNEJEO0lBQThFLGdDQUFBO0dFekI3RTtFRjBCRDtJQUE4RSxnQ0FBQTtHRXZCN0U7Q0FDRiIsImZpbGUiOiJkZWZhdWx0LmNzcyJ9 */